Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Trivial Trivial
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: openengsb-3.0.0.M2
    • Component/s: framework
    • Labels:
      None

      Description

      The problem here is that activemqweb starts but it does not work if you point your browser to it. In 1.2.x it still works?!

      This might not be a blocker for M4, but definitely is one for the 1.3.0 final release

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          Hide
          Felix Mayerhuber added a comment -

          there is now a new JNDI bundle version available (now under vote and not released to central). The tests has been started for that. Problem here is that Karaf itself has a JNDI bundle started, which has the previous version. We have to wait for the next Karaf release for that. Tests with Karaf and the new JNDI bundle are now in progress.

          Show
          Felix Mayerhuber added a comment - there is now a new JNDI bundle version available (now under vote and not released to central). The tests has been started for that. Problem here is that Karaf itself has a JNDI bundle started, which has the previous version. We have to wait for the next Karaf release for that. Tests with Karaf and the new JNDI bundle are now in progress.
          Hide
          Andreas Pieber added a comment -

          We cant do this without karaf 3

          Show
          Andreas Pieber added a comment - We cant do this without karaf 3
          Hide
          Andreas Pieber added a comment -

          Because of a required karaf upgrade or some major internal/api changes of the OEB we cannot fix those issues now and therefore delegate them to 2.4.3

          Show
          Andreas Pieber added a comment - Because of a required karaf upgrade or some major internal/api changes of the OEB we cannot fix those issues now and therefore delegate them to 2.4.3
          Hide
          Andreas Pieber added a comment -

          ah OK... I think this should work already again after the upgrade to karaf-RC1.

          Show
          Andreas Pieber added a comment - ah OK... I think this should work already again after the upgrade to karaf-RC1.
          Hide
          Kristof Meixner added a comment -

          Changed feature definition and version range there.

          Show
          Kristof Meixner added a comment - Changed feature definition and version range there.

            People

            • Assignee:
              Kristof Meixner
              Reporter:
              Andreas Pieber
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: